package com.cultural.heritage.model.vo.photoProducts;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.math.BigDecimal;

@Data
public class PhotoProductsLabelVO implements Serializable {



    /**
     * 产品id
     */
    private Long id;


    /**
     * 产品名称
     */
    private String name;


    /**
     * 介绍图片
     */
    private String introImg;


    /**
     * 产品价格
     */
    private BigDecimal price;


    /**
     * 写真类别名称
     */
    private String categoryName;




    @Serial
    private static final long serialVersionUID = 1L;
}
